/* RÉINITIALISATION DES ÉLÉMENTS
--------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,abbr,acronym{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
a:active,object,embed{outline:none;}

/* BODY ET HTML
--------------------------------------------------------------------------------------- */
body{
	background: #FFF;
	color: #707070;
	font-size: 13px;
	line-height: 150%;
	font-family: Open Sans, Arial, Verdana;
	text-align: left;
}
html{}

/* TEXTES ET HYPERLIENS GLOBAUX
--------------------------------------------------------------------------------------- */
a{color:#707070; text-decoration:none;}
a:visited{}
a:hover{ text-decoration:underline;}
a:active{color: #4da1cb; text-decoration:none;}

h1{color:#5a5b5d; font-size:33px; font-family: Open Sans; margin-bottom:0.5em; line-height:120%; text-transform: uppercase;}
h1 a, h1 a:link, h1 a:visited{text-decoration:none;}

h2{color:#5a5b5d; font-size:26px; font-family: Open Sans; margin-bottom:0.4em; line-height:120%; text-transform: uppercase;}
h2 a, h2 a:link, h2 a:visited{text-decoration:none;}

h3{color:#5a5b5d; font-size: 20px; text-transform: uppercase;}
h4{color:#5a5b5d; font-size: 16px; text-transform: uppercase;}

blockquote, q{quotes:none; margin:1em 0;}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none;}
blockquote, q, cite{font-style:italic;}
blockquote{padding-left: 1.625em; border-left:3px solid #ccc;}
blockquote > p {padding: 0;}

sub, sup{font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup{top: -0.5em;}
sub{bottom: -0.25em;}

hr{margin:10px 0; height:0; border:none; border-top:1px solid #ccc;}

.intro{color: #343232; font-size: 16px; font-family: Arial; line-height: 150%;}

.incTinyMce{line-height:170%; font-family: Arial;}
.incTinyMce a{color: #5a5b5d; text-decoration: underline;}
.incTinyMce a:hover{color: #1890BA;}
.incTinyMce p{margin-bottom:1em;}
.incTinyMce ul li, .incTinyMce ol ul li{list-style:square; position: relative; left: 16px;}
.incTinyMce ul ul li{list-style:circle;}
.incTinyMce ol li, .incTinyMce ul ol li{list-style:decimal; position: relative; left: 20px;}
.incTinyMce ol ol li{list-style:lower-alpha;}

.textePetit{font-size:11px;}

/* Méthode de clear float */
.both, .clearBoth{clear:both;}

/* Méthode alternative */
.clearfix:after{visibility:hidden; display:block; font-size:0; content:'.'; clear:both; height:0;}
* html .clearfix {zoom:1;}
*:first-child+html .clearfix{zoom:1;}

/* FORMULAIRES
--------------------------------------------------------------------------------------- */
fieldset{border:1px solid #000; font-size: 12px; margin-bottom:10px; padding:5px;}
legend{border: 1px solid #999; color:#000; font-size:14px; font-weight:bold; padding:3px;}
label{ color: #5a5b5d; display: inline-block; margin-bottom: 5px; font-weight: bold; font-size:14px;}
label.erreur{color:#cc0000;}
input.erreur, textarea.erreur{border:1px solid #cc0000;}
.champTexte{
	border:1px solid #dbdbdb;
	color: #707070;
	padding:10px;
}
.listeDeroulante{
	color: #707070;
	/*border:1px solid #dbdbdb;
	padding:10px;*/
}
.champFichier{
	padding:5px;
}
.boiteTexte{
	border:1px solid #dbdbdb;
	color: #707070;
	resize:none;
	font-size: 13px;
	font-family:Arial;
	padding:10px;
}
.champTexte:focus, .listeDeroulante:focus, .boiteTexte:focus{border-color: #53b7e8;}

.bouton{
	float:right;
	background: #FFF;
	border:1px solid #53b7e8;
	color: #1890ba;
	display: inline-block;
	font-family: Open Sans;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	line-height: 43px;
	height: 43px;
	padding: 0 30px;
	text-transform: uppercase;
}

.bouton:hover{ background: #53b7e8; color: #FFF; cursor: pointer;}
.bouton:active{ background: #4da1cb; color: #FFF; }
.champCache{display:none; visibility:hidden;} /* Utilisé pour l'anti-spam */

p.avertissement{font-weight:bold; text-align:center; color:#7a440a; background-color:#FEEFB3; border:1px #7a440a solid; clear:both; margin-bottom:10px; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
p.erreur{font-weight:bold;text-align:center; color:#CC0000; background-color:#FFDDDD; border:1px #CC0000 solid; clear:both; margin-bottom:10px; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
p.succes{font-weight:bold;text-align:center; color:#004D07; background-color:#DFF2BF; border:1px #004D07 solid; clear:both; margin-bottom:10px; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
p.info{font-weight:bold;text-align:center; color:#006592; background-color:#c6edff; border:1px #006592 solid; clear:both; margin-bottom:10px; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}

p.conseil{font-size:11px;display:none;}
div.erreur{color:#cc0000;}

/* Icones générales
--------------------------------------------------------------------------------------- */
.lienRSS{background: url(Gx/icone_RSS.png) no-repeat left; padding:5px 0 5px 20px;}
/*.lienPDF{background: url(Gx/icone_PDF.gif) no-repeat left;padding:5px 0 5px 20px;}*/

/* CONTENEURS ET CLASSES GÉNÉRALES
--------------------------------------------------------------------------------------- */
#conteneurCTA{background: url(gx/bg_conteneurCTA.jpg) no-repeat top; }
.conteneur{margin:0 auto; width:1000px; }

.contenu{
	min-height:420px;
	height:auto !important;
	height:420px;
	padding:0 30px 80px;
}

.banniereAccueil{
	background: url(gx/bgBanniere.png) center no-repeat;
	height: 500px;
}
.banniereAccueil .contenu{
	padding-bottom: 0px;
	min-height: auto;
}
.banniereAccueil img{
	display: block;
}

#conteneurCTA .contenu{ padding: 0;}

#logo{display: block;}

#conteneurHautGris{
	background: #5a5b5d;
	text-align: center;
	padding: 14px 0 9px;
}
#conteneurHaut{
	background: #FFF; border-bottom: 1px solid #e0e0e0; box-shadow: 0 2px 4px #e0e0e0;
	position: fixed; width: 100%; z-index: 10;
}
#haut{ margin:0 auto; width:1000px;}
#conteneurPlaceholder{height: 149px; }

/* MENUS
--------------------------------------------------------------------------------------- */
#menu{
	margin: auto;
	display: flex;
	justify-content: center;
}
#menu li{display:inline-block; float:left;}
#menu a{
	color: #5a5b5d;
	display: block;
	float: left;
	font-family: 'Open Sans';
	font-size: 16px;
	line-height: 120%;
	height: 20px;
	padding:15px 20px;
	text-decoration: none;
	zoom:1;
}
#menu a:hover, #menu a.actif{background:url(gx/bg_menu.jpg) bottom repeat-x; color:#53b7e8;}
#menu li.dernier a{height: 30px; padding:10px 20px 25px;}

/* Navigation secondaire */
#menuSec{float:right; margin:13px 30px 18px 0;}
#menuSec li{display:inline; float:left;}
#menuSec a{
	border-bottom: 1px solid #FFF;
	display: block;
	font-size: 11px;
	line-height: 12px;
	font-family: Open Sans;
	margin:0 0 0 16px;
	text-transform: uppercase;
}
#menuSec a span{ border-bottom: 1px solid #FFF; display: inline-block;}

#menuSec a:hover { border-bottom: 1px solid #e4e4e4; text-decoration: none;}
#menuSec a:hover span{ border-bottom: 1px solid #c9c9c9; }
#menuSec li.dernier a{padding-right:0;}

#filDAriane{border-bottom: 1px solid #dbdbdb; color: #5a5b5d; font-size: 13px; font-family: Arial; font-weight: bold; height: 33px; margin-bottom: 28px;}
#filDAriane a{color: #5a5b5d; font-weight: normal; line-height: 33px;}
#filDAriane .sep{background: url(gx/bt_menuBas.png) center no-repeat; display: inline-block; height: 9px; width: 23px;}

/* 00_110 : PAGE NOUVELLE
--------------------------------------------------------------------------------------- */
.photoMortaise{float:left; margin:5px 10px 5px 0;}

#blocNouvelle p {font-family: Arial;}
#blocNouvelle h3 a{color: #343232; }
#blocNouvelle h3 a:hover{color: #53B7E8; text-decoration: none; }
#blocNouvelle .date { display: inline-block; font-family: Open Sans; margin-bottom: 10px;}
#blocNouvelle .btLirePlus{ margin: 10px 0;}

/* Boutons de partage */
.btnPartageGoogle{width:85px;float:left;}
.btnPartageTwitter{width:117px;float:left;}
.btnPartageLinkedIn{width:90px;float:left;}
.btnPartagePinterest{width:110px;float:left;}
.btnPartageStumbleUpon{width:110px;float:left;}
.btnPartageFacebook{width:155px;float:left;}

/* 01_100 : PAGE ACCUEIL
--------------------------------------------------------------------------------------- */
#accueilCTA h1{ margin-bottom: 22px;}
#accueilCTA h2{ font-size: 33px;}
.colGauche{ float: left; padding:35px 30px 30px 30px; height: 188px; width: 590px;}
.colDroite{ float: right; padding: 35px 30px 30px 20px; height: 441px; width: 300px;}

#cta3{ padding-top: 75px; height: 148px; }
#cta4{ padding-top: 60px; height: auto; min-height: 360px;}
#ctaNouvelle{ padding-top: 60px; height: auto; min-height: 360px;}

.colTitre{ float: left; width: 285px;}
.colTitre img{
	margin-bottom: 22px;
}
.colTexte{ float: right; width: 280px; color: #4c4c4c; font-size: 14px; line-height: 150%; }

#ctaNouvelle h2{ margin-bottom: 0;}
#ctaNouvelle h3{ color: #343232; font-size: 16px; margin-bottom: 10px; text-transform: uppercase;}
#ctaNouvelle h3 a{color: #343232;}
#ctaNouvelle h3 a:hover{color: #53b7e8; text-decoration:none;}
.date{ margin-bottom: 20px;}

.nouvelleListItem{margin-bottom: 25px;}
.nouvelleIntro{ color: #4c4c4c; font-size: 14px; font-family: Arial; line-height: 150%; margin-bottom: 10px;}
.nouvelleIntro span{ color: #53b7e8;}

.btSavoirPlus{
	border:1px solid #53b7e8;
	color: #1890ba;
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	line-height: 43px;
	height: 43px;
	padding: 0 30px 0 42px;
	text-transform: uppercase;
}
.btSavoirPlus span{ background: url(gx/bt_savoirPlus.png) right top no-repeat; padding-right: 20px; display: inline-block; line-height: 17px;}
.btSavoirPlus:hover{ background:#53b7e8; color: #FFF; text-decoration: none; }
.btSavoirPlus:active{ background: #4da1cb; color: #FFF;}
.btSavoirPlus:hover span{ background-position: right bottom;}

#cta2 .btSavoirPlus{background: #FFF;}
#cta2 .btSavoirPlus:hover{background:#53b7e8;}
#cta2 .btSavoirPlus:active{background:#4da1cb;}

.btLirePlus{
	color: #5a5b5d;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
}
.btLirePlus span{ background: url(gx/bt_lirePlus.png) right no-repeat; display: block; padding-right: 20px;}
.btLirePlus:hover{color: #53b7e8; text-decoration:none;}

.btRetour { font-size: 14px; line-height: 100%;}
.btRetour span{ background: url(gx/btRetour.png) left no-repeat; display: block; padding-left: 20px;}

/* 03_100 : PAGE PRODUITS
--------------------------------------------------------------------------------------- */
#produitCatListe{ margin-top: 20px;}
#produitCatListe h2{ width: 310px;}
.blocProduitCat{ border-top:1px solid #dbdbdb; padding: 33px 0 30px 0;}
.produitTexte{ background: url(gx/produit1.jpg) no-repeat left; font-family: Arial; min-height: 245px; padding:70px 0 0 480px;}

#produitCatListe ul li{
	background: url(gx/bt_menuBas.png) left top no-repeat;
	display:block;
	float: left;
	font-family: Arial;
	line-height: 14px;
	margin:0 45px 10px 0;
	padding-left: 14px;
	width: 185px;
}
#produitCatListe ul li.dernier{margin-right: 0;}

#produitCatListe ul li a{ line-height: 12px;}


#produitImage{ float: left; margin-top: 7px; width: 300px;}
#produitImage img{display: block;}

#imageTn { margin: 10px 0 30px 0;}
#imageTn a{ float: left; margin-right: 10px;}
#imageTn a.dernier{ float: left; margin-right: 0;}

#produitTexte{ float: right; width: 620px;}
#blocVideo{ margin-top: 20px;}


/* 09_100 : PAGE CONTACT
--------------------------------------------------------------------------------------- */
#boiteContact{}
#boiteFormContact{ margin-top:29px;}

#iframeCarteGoogle{border:1px solid #999;}

#formContact{ width: 700px;}
#formContact table{ width: 100%;}
#formContact table td{padding:5px 0;}
#formContact label{}
#formContact .champTexte{width:318px; margin-bottom: 3px;}
#formContact .listeDeroulante{width:339px; margin-bottom: 3px;}
#formContact .boiteTexte{height:90px; width:667px; resize:vertical;}
#formContact .bouton{ margin: 10px 11px 0 0;}
#formContact .checkbox{float: left; margin: 4px 10px 0 0;}

#blocCheckbox{ float: left; margin-top: 6px;}
/* #formContact .erreurTexte{font-size:11px;} */

#blocSelect{position: relative;}

#selectFlecheBas{
	background:#FFF url(gx/FlecheBas.png) no-repeat center;
	width: 25px;
	height: 18px;
	position: absolute; top: 11px; right: 17px;
}

#ancreContact{ position: relative; top: -90px;}

/* PIED DE PAGE
--------------------------------------------------------------------------------------- */
#conteneurBas{
	background: #5a5b5d url(gx/bgFooter.png) no-repeat center;
  min-height: 333px;
}
#piedPage{padding:90px 0 0 0; font-size:11px; width: 945px; margin: 0 auto;color: #FFF;}
#piedPage h3{
	color: #FFF;
	margin-bottom: 10px;
}
#piedPage p{
	font-size: 14px;
	line-height: 24px;
}
#piedPage a{ color: #FFF; text-decoration:none;}
#piedPage a:hover{color: #53b7e8; text-decoration:none;}
#piedPage a:active{color: #4da1cb;}
#copyrights{ background: #5a5b5d;}
#copyrights a{ line-height: 49px; color: #fff;}


#copyrights div{width: 945px; margin: auto; border-top: 1px solid #645c57; height: 49px;}

/* Navigation en bas-de-page */
.menuBas{ float: left; margin-right: 26px; width: 166px;}
.menuBas.dernier{ margin-right: 0;}

/*#menu1{ width: 144px;}
#menu3{ width: 149px;}
#menu5{ width: 150px;}*/
#menu6{ width: 60px;}

.menuBas li{
	background: url(gx/bt_menuBas.png) left top no-repeat; display:block; line-height: 14px; margin-bottom: 16px;
	padding-left: 14px;
}

.menuBas a{font-size: 12px; font-weight: bold; line-height: 12px; text-transform: uppercase;}

.menuBas li ul li{ background: none; margin: 10px 0 0 0; padding: 0;}
.menuBas li ul li a{ font-weight: normal; text-transform: none;}


/* Partager cette page (AddToAny) */
/*a#lienPartager{float:right; width:73px; height:25px; background:url(gx/btn_partager.png) no-repeat; font-size: 12px; font-weight:bold; padding:3px 0 0 35px; color:#FFF; text-decoration:none;}*/
#copyrights a#lienPartager{background:url(gx/btn_partager.png) no-repeat right; float:right; font-size:13px; font-weight:bold; text-decoration:none; text-transform: uppercase; padding-right: 25px;}